# serial: Data Fields - Variables

serial 1.0.1 Cross-platform serial port library written in C++

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Defines

- inter_byte_timeout : serial::Timeout
- read_timeout_constant : serial::Timeout
- read_timeout_multiplier : serial::Timeout
- write_timeout_constant : serial::Timeout
- write_timeout_multiplier : serial::Timeout